{% extends 'base.html' %}

{% block content %}
  <main class="center-text-view">
    <h1>New expense category</h1>
    <p>It is {% now "l, F jS, Y" %}</p>  
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Create Category</button>
    </form>
  </main>
{% endblock content %}
